Subject: linux-next: Fixes tag needs some work in the net-next tree

From: Stephen Rothwell <[email-masked]>
Date: Fri, 2 Aug 2019 08:54:26 +1000

Hi all,

In commit

  7c5b42055964 ("tipc: reduce risk of wakeup queue starvation")

Fixes tag

  Fixes: 365ad35 ("tipc: reduce risk of user starvation during link congestion")

has these problem(s):

  - SHA1 should be at least 12 digits long
    Can be fixed by setting core.abbrev to 12 (or more) or (for git v2.11
    or later) just making sure it is not set (or set to "auto").

-- 
Cheers,
Stephen Rothwell